@import url('https://fonts.googleapis.com/css?family=Imprima');
body{font-family:Helvetica,Arial,sans-serif;background:#FFF; color:#282828}
#container{background:none;}
#main{background:#FFF;margin-bottom:0;padding-bottom:5px;}

.content a{text-decoration:underline;}
.content a[href="#wrapper"]{text-decoration:none;}
.content a:hover{color:#757575!important;text-decoration:none;}
.content a:visited{color:#263a60;}
.content h1, .content h2, #latest-news h1 { border-bottom: 1px dotted #000;}
a, h2, .content ul > li:before, .content ol > li:before, .formrt legend, #breadcrumb-nav .delimiter {color:#8e724a;}
.formrt #submit1 { color: transparent; }

/* HEADER */
#header_logo{margin-bottom:-17px;min-height:45px;padding-top:11px;}
#header_logo > img {margin:25px 5px;}
#header_slogan{font-size:18px;margin:5px;position:static;text-align:right;}

/* MAIN MENU */
#main_menu {background:#231514;text-transform:uppercase;font-weight:200;}
#main_menu ul li a {color:#FFF;}
#main_menu ul li.level_1:hover, #main_menu ul li.level_1.current{background:#553b1a;}
#main_menu ul ul li {background:#452a28;}
#main_menu ul li.level_2 a{text-transform:uppercase;}
#main_menu ul li.level_2 a:before{content:'\bb  '}
#main_menu ul li.level_2:hover {opacity:1;}
#main_menu ul ul a{font-size:10px;}

/** SCROLLER **/
#banner .cs_item_overlay {background:#FFF;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;bottom:25px;left:initial;right:0;max-width:650px;}
#banner .overlay_content {background:url('../images/dots.png') no-repeat;color:#3f3b4c;font-family:Imprima,Helvecita,Arial,sans-serif;font-size:20px;padding:0 40px 0 85px;text-align:right;}
#banner .overlay_content cite{display:block;font-size:14px;font-style:normal;margin-top:5px;}
.cs_holder.banners .bx-pager-item a{background:silver;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;color:silver;display:block;font-size:1px;height:12px;margin:5px;padding:5px!important;width:12px;}
.cs_holder.banners .bx-pager-item a.active{background:#874;color:#874;}

/* PANELS */
#home_panels .panels .overlay {background:#4d4d45;color:#FFF;opacity:1;}
#sideLt .panels_lt .specials_offers h1{background-color: #000;color: #FFF;}
.panels_lt .panels li .overlay {background:#000;bottom:0;color:#FFF;height:auto;left:0;opacity:0.8;filter:alpha(opacity=80);padding:10px;text-transform: uppercase;top:inherit;width:100%;}

/** PRODUCTS MENU **/
.products_menu ul li a, .products_menu .ul_level_1 li a, .products_menu .ul_level_1 li { color: #FFF; font-weight: lighter; text-transform: uppercase; }
.products_menu ul li{background:url(../images/side_nav_slice.png) top left repeat-x #8e724a;}
.products_menu ul li:hover { background: url(../images/side_nav_hover_slice.png) repeat-x #6c522d;}
.products_menu .ul_level_1 li:hover, .products_menu .ul_level_1 li a:hover, .products_menu .ul_level_2 li a:hover{ color: #FFF;}
.products_menu .ul_level_2 li, .products_menu .ul_level_2 li a {color: #CA671E;}
.products_menu .ul_level_2 li a { background-color: rgba(0, 0, 0, 0.8);background-image: none; }
.products_menu .ul_level_2 li:hover{ background-image: url(../images/products_menu_hover_bg.png);}
.products_menu .ul_level_2 li, .products_menu .ul_level_2 li a:hover{background-image: none; }

/** FOOTER **/
.footer_body{background:#E4E4E4;}
.footer_body .connect_with_us > h4{display:none;}
.connect_with_us_wrapper{margin:30px 0 15px;}
.footer_copyright{font-size:11px;}
.footer_copyright a{color:#000;}
.footer a{color:#000;}
.footer a:hover{color:#757575;}
.footer a:visited{color:#263a60;}
.footer li.level_1 > a {display:block;font-size:12px;font-weight:bold;margin-bottom:10px;text-transform:uppercase;}
.contact_footer .label {color:#757575;}
.contact_footer .label:after {content:': '}
.contact_footer address{font-style:normal;}

/* Products */
#submit_checkout_button { background: #8e724a;}
#mini_cart_wrapper{position:absolute;right:0;top:0;}
.mycart_summary {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border-right: 1px solid #000;}
.mycart_summary_txt { -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}

.thumb_product_info {background:none #000;color:#FFF;top:175px;}
.products #ProductDetailsForm #product_details #product_price {background-color: #000;color:#FFF;font-weight: 200;text-transform: capitalize;}
#final_price {background:#8e724a;}

#product_description > h1, #product_description > label {color: #8e724a;}
#add_to_cart_button, #purchase_button, #contact_us_button {color:#FFF;font-weight:200;text-transform:uppercase;}
#add_to_cart_button {background:url('../images/add_to_cart_button.jpg') #8e724a !important;}
#purchase_button, #contact_us_button, #submit_checkout_button {background:url('../images/buy_now_button.jpg') #8e724a !important;}
#contact_us_button a {color:#FFF;}

/** ALERTS messages **/
.alert {background-color: #8e724a;border: 1px solid #FBEED5;border-radius: 4px 4px 4px 4px;color: #C09853;margin-bottom: 18px;padding: 8px 35px 8px 14px;}
.alert-danger, .alert-error {background-color: #FA991E;border-color: #EED3D7;color: #000000;}
.alert-success {/*background-color: #DFF0D8;border-color: #D6E9C6;*/color: #468847;}
.alert-info {border-color: #E8E4D1;color: #FFF;clear: both;}
.alert .close {line-height: 18px;position: relative;right: -21px;top: -2px;}
.close {color: #FFF;float: right;font-size: 20px;font-weight: bold;line-height: 18px;}
.close:hover {color: #8e724a;cursor: pointer;text-decoration: none;}
.alert a, select{cursor: pointer !important;}
.alert a{text-decoration: none !important;}
.formError .formErrorContent, .formError .formErrorArrow div { background: #86734b !important;}

/** Pagination **/
.paging-bl{clear:both;text-align:center;margin-bottom:10px;}
.paging{border:none;border-left:1px solid #8e724a;background:none;color:#8e724a;padding:0 3px 0 7px;}
.paging:first-child{border-left:none;}
.paging:focus{outline:none;}
.paging.active{text-decoration:underline;}
/** Forms **/
#ContactForm label {color:#8e724a;}
#ContactForm input[type=text], #ContactForm textarea {border: 1px solid #8e724a;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius: 3px;padding: 6px;}
#ContactForm input[type=text]:focus, #ContactForm textarea:focus {background:#fff6ed;outline:none;}
#subscribetext {color: #000;}
#newsletter_wrapper .label {font-weight:200;}
#newsletter_wrapper input[type=text] {border: 1px solid #dfdedc;}
.formrt #submit1, #submit-newsletter {background:url('../images/submit_btn.png') no-repeat;border:none;height:29px;width:80px}

@media screen and (min-width: 960px) {
    #main_menu { background:url('../images/nav_slice.png') repeat-x #8e724a;}
    #main_menu ul li.level_1:hover, #main_menu ul li.level_1.current{background:url('../images/nav_hover_slice.png') repeat-x #553b1a;}
    #main_menu ul li.level_1 a{background:url('../images/menu_separator.png') top right no-repeat;padding-top:3px;}
    #main_menu ul ul li{opacity: 0.9;filter:alpha(opacity=90)}
    #main_menu ul li:hover li a, #main_menu ul ul li:hover a{color: #FFF;}
}

@media screen and (max-width: 959px) {
    #header_logo{margin-bottom:0;}
    #header_slogan {font-size:0;}
    #main_menu { border-bottom: 1px solid #6b5234; }
    #main_menu a#pull:after {border-top: 9px double #FFF; border-bottom: 3px solid #FFF;}
    #pull { color: #FFF; }
    .products_menu .ul_level_1 li { border-right: 1px solid #FFF; }
}
.side_menu li,.side_menu ul li{list-style:none;background: url(../images/side_nav_slice.png) top left repeat-x #8e724a;line-height:36px;}
.side_menu li:hover{background:url(../images/side_nav_hover_slice.png) repeat-x #6c522d;}
.side_menu a{color:#FFFFFF;display:block;width:100%;height:36px;font-weight: lighter;text-transform: uppercase;padding-left: 24px;}
.side_menu li ul.level2{display:none;}
.side_menu li ul.level2 li{width:200px;}
.side_menu li:hover > ul.level2{display:block;position:absolute;margin-left:214px;z-index:9999;margin-top:-36px;}
.menu_active{background:url(../images/side_nav_hover_slice.png) repeat-x #6c522d !important;}
#product_description ul li{margin:0 16px;}
.checkout_message{background:#d3fad0;}
.checkout_message_error{background:#F2DEDE;color:#B94A48;}
